Subject: Message from Walmart.com Customer: Where is my order, 200014139458925
From: Greta Pittman <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 17 Dec 2025 23:55:03 +0000

Dear Designer Living Inc.,

Greta Pittman wants to connect with you for the order below:

Customer Order Number:  200014139458925

Purchase Order No:  129034939377960

Reason for Contact:  Where is my order

Item name/number:  Regency Heights 24PCs Traditional Paisley Jacquard Comforter Set with Window Curtains,Room in a Bag,Queen,24 Pieces-Red/151630879

Customer Message:

I would like to know will I receive my package it went to the wrong apartment..im not paying for something I haven't received

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team